/*
Theme Name: Impreza Child
Template: Impreza
*/

/********* HEADER STYLES *********/
.header-1, .header-1 h1, .header-1 h2, .header-1 h3, .header-1 h4, .header-1 h5, .header-1 h6 {
	font-size: 48px;
	font-size: clamp(45px, 33.75px + 1.125vw, 54px);
	padding: 0;
}
.header-2, .header-2 h1, .header-2 h2, .header-2 h3, .header-2 h4, .header-2 h5, .header-2 h6 {
	font-size: 36px;
	font-size: clamp(32px, 24px + 0.8vw, 40px);
	padding: 0;
}
.header-3, .header-3 h1, .header-3 h2, .header-3 h3, .header-3 h4, .header-3 h5, .header-3 h6 {
	font-size: 30px;
	font-size: clamp(26px, 19.5px + 0.65vw, 32px);
	padding: 0;
}
.header-4, .header-4 h1, .header-4 h2, .header-4 h3, .header-4 h4, .header-4 h5, .header-4 h6 {
	font-size: 24px;
	font-size: clamp(22px, 16.5px + 0.55vw, 28px);
	padding: 0;
}
.subhead, .subhead h1, .subhead h2, .subhead h3, .subhead h4, .subhead h5, .subhead h6 {
	font-size: 20px;
	font-size: clamp(20px, 15px + 0.5vw, 22px);
	font-weight: 500;
	padding: 0;
}
p {
	font-size: 16px;
	font-size: clamp(16px, 12px + 0.4vw, 18px);
	font-weight: 400;
	line-height: 1.5;
	padding: 0;
}
p:not(:last-of-type) {
	margin: 0 0 25px;
}
p a, ul a {
	transition-duration: 0s;
}
p a:hover, ul a:hover {
	text-decoration: underline;
}
.intro-p:not(:has(p)), .intro-p p {
	color: #222;
	font-size: 19px;
	font-size: clamp(19px, 13.5px + 0.45vw, 21px);
	font-weight: 300;
	line-height: 1.6;
	max-width: 900px;
}

.med-body:not(:has(p)), .med-body p {
	font-size: 15px;
	font-size: clamp(15px, 11.25px + 0.375vw, 17px);
	line-height: 1.5;
	padding: 0;
}
.small-body:not(:has(p)), .small-body p {
	font-size: 14px;
	font-size: clamp(14px, 10.5px + 0.35vw, 16px);
	line-height: 1.5;
	padding: 0;
}
.x-small-body:not(:has(p)), .x-small-body p {
	font-size: 12px;
	font-size: clamp(12px, 9px + 0.3vw, 14px);
	line-height: 1.4;
	padding: 0;
}
h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {font-weight: 600;}
ul {
	margin-bottom: 30px;
	margin-left: 20px;
	font-size: 16px;
	font-size: clamp(15px, 11.25px + 0.375vw, 17px);
	line-height: 1.4;
	padding: 0;
}
p + ul {margin-top: -15px;}
.sup {
	vertical-align: super;
	font-size: 16px;
}
.customer-quote p {
	font-family: 'Work Sans', sans-serif;
}
.customer-quote > div > p {
    font-size: 13px;
    line-height: 1.20 !important;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    color: #7a57e4;
	margin: 0;
}
.customer-quote blockquote {
	padding: 1.5rem 0 0;
	border-top: 1px solid #444;
	margin-top: 18px;
	margin-bottom: 30px;
}
.customer-quote blockquote p {
	font-size: 19px;
	font-size: clamp(19px, 13.5px + 0.45vw, 21px);
	letter-spacing: -0.02em;
	font-weight: 600;
	line-height: 1.05;
	color: #222;
}
.customer-quote blockquote:before {
	display: none;
}

/* ANCHOR LINKS */
.anchor-title {}
.anchor-link h1, .anchor-link h2, .anchor-link h3, .anchor-link h4, .anchor-link h5, .anchor-link h6, .anchor-link p {
	font-size: 16px;
	font-size: clamp(16px, 12px + 0.4vw, 18px);
	font-weight: 400;
}
.anchor-link a:hover {
	text-decoration: underline;
}


/********* NAV *********/
.mobile-nav-item {
	display: none !important;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}
.mobile-nav-item--first {
	border-top: 1px solid;
	margin-top: 10px !important;
	padding-top: 10px;
}

#page-header {
	box-shadow: 0 0 50px 0 rgba(0,0,0,0.15)!important;
}
.cortland-nav {}
.cortland-nav ul li a:hover {
	text-decoration: underline;
}
.cortland-nav > ul {
	line-height: 50px;
}
.cortland-nav ul > li > a > span {
	letter-spacing: -0.01em;
}
.cortland-nav ul > li > ul > li > a {}
.cortland-nav ul > li > ul > li > a > span {
	font-weight: 500;
	letter-spacing: -0.01em;
}
.cortland-nav > ul > li > a > span {
	color: #222;
}
.navnolink:hover > a, .navnolink > a:hover {
	color: inherit !important;
	cursor: default;
	text-decoration: none !important;
}


/********* HOME PAGE HERO AREA *********/
#hero-row > div.l-section-h {
	padding-top: 0;
	z-index: 1;
}
#hero-video-container {
	background-color: #000;
	height: calc(100vh - 120px);
	max-height: 850px;
	min-height: 600px;
	pointer-events: none;
	position: relative;
}
#hero-video-container:before {
	content: '';
	background-image: url(../../uploads/2020/08/video-overlay-120.png);
	background-repeat: repeat;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	opacity: 0.2;
}
#hero-video {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.hp-text-container {
	position: absolute;
	z-index: 2;
	top: 50%;
	left: calc(50vw - 610px);
	transform: translateY(-50%);
	padding-top: 100px;
}
.hp-title {
	font-size: 50px;
	font-size: clamp(40px, 30px + 2vw, 65px);
	line-height: 1;
	margin: 0 0 10px;
	padding: 0;
}
.hp-text {
	font-size: 18px;
	font-size: clamp(17px, 13.5px + 0.45vw, 20px);
	font-weight: 300;
	line-height: 1.4;
	max-width: 730px;
}


/********* HOME PAGE ROPE ROW *********/
.full-width-rope img {
	/*left: calc(-50vw + 600px);*/
	left: calc(-50vw + 630px);
	max-width: 100vw;
	pointer-events: none;
	position: absolute;
	right: 0;
	top: -60px;
	width: 100vw !important;
	z-index: 1;
	object-fit: contain;
	object-position: top;
}
.full-width-rope--text-block {
	margin-top: 15vw;
	max-width: 66%;
	left: 33%;
	position: relative;
	z-index: 2;
}
.full-width-rope--text-block h1,
.full-width-rope--text-block h2,
.full-width-rope--text-block h3,
.full-width-rope--text-block h4,
.full-width-rope--text-block h5,
.full-width-rope--text-block h6 {
	margin: 0 0 10px;
}
.full-width-rope--text-block p {
	color: #222;
	font-size: 19px;
	font-size: clamp(19px, 13.5px + 0.45vw, 21px);
	font-weight: 300;
	line-height: 1.6;
}
.full-width-rope--text-block--mobile-intro {display: none;}


/********* SYNTHETIC FIBER SOLUTIONS *********/
.synthetic-row {}

.graphic-text h1, .graphic-text h2, .graphic-text h3, .graphic-text h4, .graphic-text h5, .graphic-text h6 {
	color: #524baf;
	font-size: 30px;
	font-size: clamp(28px, 21px + 0.7vw, 32px);
	font-weight: 400;
	line-height: 1;
	margin: 0 0 12px;
	text-transform: uppercase;
}
.graphic-text h1 strong, .graphic-text h2 strong, .graphic-text h3 strong, .graphic-text h4 strong, .graphic-text h5 strong, .graphic-text h6 strong {
	color: #7a57e4;
	font-weight: 700;
}
.graphic-text p {
	font-size: 15px;
	font-size: clamp(15px, 11.25px + 0.375vw, 16px);
	line-height: 1.5;
	padding: 0;
}


/********* INDUSTRIES MASONRY GRID *********/
.category-masonry-grid > div > div > div > div > div {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.category-masonry-grid__inner {
	height: 400px;
	margin: 0 !important;
	max-height: 50%;
	max-width: 100%;
	width: 50%;
}
.category-masonry-grid__inner > div > div {padding: 0 !important;}
.category-masonry-grid__inner > div > div > div {
	display: flex;
	flex-wrap: wrap;
}
.square, .wide, .small {
	align-items: center;
	display: flex;
	padding: 30px;
	position: relative;
	transition: 0.3s;
}
.square {
	height: 400px;
	max-height: 100%;
	max-width: 100%;
	width: 100%;
}
.wide {
	height: 200px;
	max-height: 100%;
	max-width: 100%;
	width: 100%;
}
.small {
	height: 200px;
	max-height: 100%;
	max-width: 100%;
	width: 50%;
}
.square h1, .square h2, .square h3, .square h4, .square h5, .square h6,
.wide h1, .wide h2, .wide h3, .wide h4, .wide h5, .wide h6,
.small h1, .small h2, .small h3, .small h4, .small h5, .small h6 {
	bottom: 0;
	font-size: 22px;
	font-size: clamp(14px, 12px + 0.4vw, 24px);
	font-weight: 400;
	left: 0;
	letter-spacing: 0.1em;
	line-height: 1;
	opacity: 1;
	position: absolute;
	right: 0;
	text-align: center;
	text-shadow: 0 0 16px rgba(0,0,0,0.5);
	text-transform: uppercase;
	top: 0;
	transition: 0.3s;
	z-index: 1;
}
.square a, .wide a, .small a {
	align-items: center;
	background-color: rgba(0,0,0,0.15);
	bottom: 0;
	color: #fff !important;
	display: flex;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.square a span, .wide a span, .small a span {
	margin: 0 auto;
}
.square:hover a, .wide:hover a, .small:hover a {
	background-color: rgba(0,0,0,0.5);
}



/********* PHOTO GALLERIES *********/
/* HOME PAGE */
.photo-gallery-row > div > div > div {display: flex;}
.photo-gallery-item {
	pointer-events: none;
	width: 100%;
}
.photo-gallery-item img {
	height: 150px;
	width: 100% !important;
	object-fit: cover;
	object-position: center;
}
.gallery-grid img {
	height: 250px;
	object-fit: cover;
	object-position: center;
}


/********* INDUSTRIES *********/
.top-image-area img {
	height: 30vw;
	max-height: 650px;
	min-height: 180px;
	object-fit: cover;
	object-position: center;
	pointer-events: none;
	width: 100% !important;
}
.top-image-area--talign img {
	object-position: top;
}
.top-image-area--balign img {
	object-position: bottom;
}
.top-image-area-title {
	background: #fff;
	border-radius: 0.3em;
	bottom: -0.3em;
	left: calc(50% - 620px);
	padding: 10px 20px;
	position: absolute;
}
.top-image-area-title h1 {
	font-size: 16px;
	font-size: clamp(14px, 12px + 0.4vw, 18px);
	font-weight: 400;
}
.product-image-link {}
.product-image-link__image img {
	height: 20vw;
	margin-bottom: 15px;
	max-height: 230px;
	object-fit: cover;
	width: 100% !important;
}
.product-image-link p {
	margin-top: 5px;
}
.product-image-link h1, .product-image-link h2, .product-image-link h3, .product-image-link h4, .product-image-link h5, .product-image-link h6, .product-image-link p, .download-link h1, .download-link h2, .download-link h3, .download-link h4, .download-link h5, .download-link h6, .download-link p {
	transition: 0.3s;
}
.product-image-link:hover h1, .product-image-link:hover h2, .product-image-link:hover h3, .product-image-link:hover h4, .product-image-link:hover h5, .product-image-link:hover h6, .download-link:hover h1, .download-link:hover h2, .download-link:hover h3, .download-link:hover h4, .download-link:hover h5, .download-link:hover h6 {
	color: #7a57e4;
	text-decoration: underline;
}
.product-image-link:hover p, .download-link:hover p {
	color: #999;
}
/* NO LINK */
.product-image-link--none {}
.product-image-link--none:hover h1, .product-image-link--none:hover h2, .product-image-link--none:hover h3, .product-image-link--none:hover h4, .product-image-link--none:hover h5, .product-image-link--none:hover h6 {
	color: #222;
	text-decoration: none;
}
.product-image-link--none:hover p {
	color: #444;
}


.downloads-title {
	margin-bottom: 30px !important;
}
.download-link p {
	margin-top: 10px;
}
.download-link i {
	margin-right: 10px;
}
/* COLUMN VARIANTS */
.product-image-4col .product-image-link__image img {
	max-height: 170px;
}
.product-image-4col .small-body p, .product-image-5col .small-body p {
	font-size: 13px;
	font-size: clamp(13px, 9.75px + 0.325vw, 15px);
	line-height: 1.4;
	padding: 0;
}
.product-image-5col .product-image-link__image img {
	max-height: 130px;
}

.industry-intro-row {
	margin-top: 50px !important;
	min-height: 400px;
	position: relative;
}
.industry-intro-row--image img {
	bottom: 0;
	height: 100%;
	object-fit: cover;
	pointer-events: none;
	position: absolute;
	top: 0;
}
.industry-intro-row--content > div {
	justify-content: center;
}
.industry-intro-row h1, .industry-intro-row h2, .industry-intro-row h3, .industry-intro-row h4, .industry-intro-row h5, .industry-intro-row h6 {
	margin-bottom: 15px;
}
.industry-intro-row .w-btn-wrapper {
	margin-top: 25px;
}


/********* ROPE / SLINGS / TETHERS *********/
.link-listing h1, .link-listing h2, .link-listing h3, .link-listing h4, .link-listing h5, .link-listing h6 {
	border-bottom: 1px solid #444;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.link-listing p {
	font-weight: 500;
	font-family: 'Work Sans', sans-serif;
	letter-spacing: -0.02em;
}
.link-listing p:not(:last-of-type) {
	margin: 0 0 10px;
}
.link-listing--3-col {
	column-count: 3;
	column-gap: 40px;
}
.link-listing--category h1, .link-listing--category h2, .link-listing--category h3, .link-listing--category h4, .link-listing--category h5, .link-listing--category h6 {
	margin-bottom: 40px;
}
.product-bullets ul {
	margin-left: 20px;
	font-size: 14px;
	font-size: clamp(14px, 10.5px + 0.35vw, 16px);
	line-height: 1.3;
	padding: 0;
}
.product-bullets ul li {
	margin-bottom: 5px;
}
.rope-bkgd-img img {
	left: calc(-50vw + 600px);
	max-width: 100vw;
	position: absolute;
	width: 100vw;
}
.rope-col--left {
	padding-top: 18vw;
}
.rope-col--right {
	padding-top: 20vw;
}
.big-rope .rope-col--left {
	padding-top: 20vw;
}
.big-rope .rope-col--right {
	padding-top: 25vw;
}
.tech-info-acc .w-tabs-section {
	border: none !important;
	border-radius: 0.3em;
}
.tech-info-acc .w-tabs-section:not(:last-of-type) {
	margin-bottom: 5px
}
.tech-info-acc .w-tabs-section button {
	background: #eee;
	border: 2px solid transparent;
	border-radius: 0.3em;
	padding: 0.8em 1em;
}
.tech-info-acc .w-tabs-section.toro button {
	background: #ebd5e6;
}
.tech-info-acc .w-tabs-section button:hover {
	background: transparent;
	border: 2px solid #7a57e4;
}
.tech-info-acc .w-tabs-section button .w-tabs-section-control {
	font-size: 30px;
	height: 30px;
	line-height: 1;
	right: 0;
	/*top: calc(50% + 15px);*/
	width: 50px;
}
.tech-info-acc .w-tabs-section-title {
	font-family: 'Work Sans', sans-serif;
	font-size: 17px !important;
	line-height: 1.2;
	font-weight: 500;
	letter-spacing: -0.02em;
}
.tech-info-acc .w-tabs-section-header {
	line-height: 1;
}
.tech-info-acc .w-tabs-section-header.active {
	color: #524baf !important;
}
.tech-info-acc .toro .w-tabs-section-header.active {
	color: #6d1472 !important;
}
.tech-info-acc .w-tabs-section-content {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.back-to-top > div {
	position: relative;
}
.back-to-top p {
	font-size: 12px;
	font-size: clamp(12px, 9px + 0.3vw, 14px);
	line-height: 1;
	position: absolute;
	text-transform: uppercase;
	top: -20px;
}
.back-to-top p a {
	color: #888;
}
.back-to-top p a i {
	margin-right: 5px;
}
.back-to-top--wtitles p {
	display: inline-block;
	position: relative;
	top: 0;
}
.back-to-top--wtitles h1, .back-to-top--wtitles h2, .back-to-top--wtitles h3, .back-to-top--wtitles h4, .back-to-top--wtitles h5, .back-to-top--wtitles h6 {
	display: inline-block;
	font-size: 18px;
	font-size: clamp(18px, 13.5px + 0.45vw, 20px);
	font-weight: 600;
	margin-right: 20px;
	margin-bottom: 0;
	text-transform: uppercase;
}
.back-to-top--wtitles > div {
	align-items: center;
	display: flex;
}

/* SPECS TABLES */
.specs-table thead th {
	font-size: 15px;
	font-size: clamp(12px, 1.2vw, 15px);
	line-height: 1;
	padding: 0 16px 8px;
	padding-top: 0;
	padding-right: clamp(5px, 0.5vw, 16px);
	padding-left: clamp(5px, 0.5vw, 16px);
	padding-bottom: clamp(5px, 0.5vw, 8px);
	text-align: center;
}
.specs-table tbody td {
	font-size: 15px;
	font-size: clamp(12px, 1.2vw, 15px);
	line-height: 1;
	padding: 8px 16px;
	padding-top: clamp(5px, 0.5vw, 8px);
	padding-right: clamp(5px, 0.5vw, 16px);
	padding-left: clamp(5px, 0.5vw, 16px);
	padding-bottom: clamp(5px, 0.5vw, 8px);
	text-align: center;
}
.specs-table__span-row {
	font-weight: 600;
}

/**** SPECIFIC TABLES ****/
/* UNITS ROW 1 */
.specs-table--units-row thead th {
	border-bottom: 0px;
}
.specs-table--units-row tr.row-2 td {
	font-size: 14px;
	font-size: clamp(11px, 1.1vw, 14px);
	font-weight: 500;
}
.specs-table--units-row tr.row-2:hover td {
	background-color: #fff !important;
}
/* UNITS ROW 2 */
.specs-table--units-row-2 tr.row-2 td,
.specs-table--units-row-2 tr.row-3 td {
	background-color: #fff !important;
	font-size: 14px;
	font-size: clamp(11px, 1.1vw, 14px);
	font-weight: 500;
}
.specs-table--units-row-2 tr.row-2:hover td,
.specs-table--units-row-2 tr.row-3:hover td {
	background-color: #fff !important;
}
/* PBO */
.specs-table--pbo thead th.column-2,
.specs-table--pbo tbody td.column-4,
.specs-table--pbo thead th.column-5,
.specs-table--pbo tbody td.column-7 {
	border-right: 1px solid;
}
/* SRS STANDARD */
.specs-table--srs tbody tr.row-2 td.column-2,
.specs-table--srs tbody tr:not(.row-2) td.column-4 {
	border-right: 1px solid;
}
/* ADJUSTABLE SLINGS */
.specs-table--adj-slings thead th.column-3 {
	border-right: 1px solid;
	border-left: 1px solid;
}
.specs-table--adj-slings tbody td.column-2,
.specs-table--adj-slings tbody td.column-4 {
	border-right: 1px solid;
}
/* BRAIDED SLINGS */
.specs-table--braided-slings thead th.column-4 {
	border-right: 1px solid;
	border-left: 1px solid;
}
.specs-table--braided-slings tbody td.column-4 {
	border-right: 1px solid;
	border-left: 1px solid;
}


/* TECH INFO */
.tech-info p {
	margin: 0;
}
.tech-info__text p {
	font-weight: 600;
}
.tech-info__text p strong {
	font-weight: 400;
	display: inline-block;
	max-width: 220px;
	width: 50vw;
}

/* ENHANCEMENTS */
.enhancements-wrap {
	max-width: calc(1080px / 7); /* 7 columns */
	margin-bottom: 20px;
}
.enhancements-wrap:not(:last-of-type) {
	margin-right: 20px;
}
.enhancements-wrap img {
	border-bottom: 1px solid #444;
}
.enhancements-wrap .small-body p {
	font-size: 14px;
	font-size: clamp(13px, 9.75px + 0.325vw, 15px);
	line-height: 1.4;
	padding: 0;
}


/********* CUSTOM *********/
.custom-page-anchors-row {
	align-items: flex-start;
	flex-direction: column;
	height: 130px;
}
.custom-anchor-title {
	margin-bottom: 20px !important;
}
.custom-page-anchors-row .anchor-link {
	width: calc(33.333% - 30px);
}
.custom-page-anchors-row .anchor-link:not(:nth-of-type(3n+3)) {
	margin-bottom: 20px;
}


/********* BLOG / NEWS *********/
.blog-listing-header {
	font-size: 26px;
	font-size: clamp(24px, 18px + 0.6vw, 28px);
	margin-top: 12px;
	padding: 0;
}
.blog-listing-date {
	font-family: 'Work Sans', sans-serif;
	font-size: 14px;
	font-size: clamp(14px, 10.5px + 0.35vw, 15px);
	font-weight: 500;
	line-height: 1;
	padding: 0;
	text-transform: uppercase;
}
.blog-post-date {
	font-family: 'Work Sans', sans-serif;
	font-size: 16px;
	font-size: clamp(16px, 12px + 0.4vw, 18px);
	font-weight: 400;
	line-height: 1;
	padding: 0;
	text-transform: uppercase;
}
.blog-listing article:hover h2.blog-listing-header {
	color: #7a57e4;
	text-decoration: underline;
}
.blog-listing article:hover time {
	color: #999;
}
.blog-listing article h2.blog-listing-header,
.blog-listing article time {
	transition: 0.3s;
}
.blog-content {
	max-width: 800px;
}
.featured-img {}

.blog-content p {
	color: #222;
	font-size: 18px;
	font-size: clamp(18px, 13.5px + 0.45vw, 20px);
	font-weight: 300;
	line-height: 1.6;
}
.blog-post-sharing-text p {
	font-family: 'Work Sans', sans-serif;
	font-size: 15px;
	font-size: clamp(15px, 11.25px + 0.375vw, 16px);
	font-weight: 500;
	line-height: 1;
	margin: 0 0 10px;
	padding: 0;
	text-transform: uppercase;
}
.blog-post-sharing-buttons a {
	border: 2px solid #ffc425 !important;
	border-radius: 0.3em;
	margin-right: 10px !important;
}
.blog-post-sharing-buttons a span {
	opacity: 1 !important;
}

/* NEWS / CASE STUDIES */
.blog-listing--news {
	max-width: 600px;
}
.blog-listing--news article:not(:last-of-type) {
	border-bottom: 1px solid;
	padding-bottom: 20px;
}
.listing-excerpt p {
	font-size: 13px;
	font-size: clamp(13px, 9.75px + 0.325vw, 15px);
	font-weight: 400;
	line-height: 1.5;
	transition: 0.3s;
}
.blog-listing article:hover .listing-excerpt {
	color: #999;
}


/********* VIDEOS *********/
.video-post-image {
	padding-top: 66.6667%;
	position: relative;
	width: 100%;
}
.video-post-image img {
	height: 100%;
	left: 0;
	object-fit: cover;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.video-post-image a:before {
	align-items: center;
	bottom: 0;
	color: white;
	content: '\f167';
	display: flex;
	font-family: 'Font Awesome 5 Brands';
	font-size: 60px;
	justify-content: center;
	left: 0;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
	transition: 0.3s;
	z-index: 2;
}
.video-post-image a:after {
	background: rgba(0, 0, 0, 0.4);
	bottom: 0;
	content: '';
	display: block;
	height: 100%;
	left: 0;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
	transition: 0.3s;
	z-index: 1;
}
.blog-listing--videos {}
.blog-listing--videos article:hover h2.blog-listing-header {
	color: inherit;
	text-decoration: none;
}
.video-post-image:hover a:before, .video-post-image:hover a:after {
	opacity: 1;
}
.blog-listing--videos .g-filters {
	background: transparent !important;
}
.blog-listing--videos .g-filters-item {
	background: #eeeeee;
	border: 2px solid #eee;
	border-radius: 0.3em;
	font-family: 'Work Sans', sans-serif;
	font-size: 17px;
	font-weight: 500;
	line-height: 1.2 !important;
	letter-spacing: -0.02em;
	margin: 0 5px 5px 0 !important;
	padding: 0.8em 1em;
}
.blog-listing--videos .g-filters-item span {color: #222222;}
.blog-listing--videos .g-filters-item.active span {color: #524baf;}
.blog-listing--videos .g-filters-item:hover {
	background: transparent !important;
	border-color: #7a57e4;
}


/********* DOWNLOADS *********/
.downloads-category {
	column-span: all;
	margin-bottom: 20px !important;
}
.downloads-row > div > div > div {
    column-count: 2;
}
.downloads-row div.w-btn-wrapper {
    margin-top: 0;
}


/********* QHSE / CAREERS *********/
.qhse-points, .career-points {
	padding-left: 30px;
	position: relative;
}
.qhse-points {
	text-transform: uppercase;
}
.qhse-points:not(:last-of-type), .career-points:not(:last-of-type) {
	margin-bottom: 15px;
}
.qhse-points i, .career-points i {
	font-size: 0.875em;
	left: 0;
	margin-right: 8px;
	position: absolute;
	top: calc(50% - 10px);
}
.qhse-points strong, .career-points strong {
	color: #7a57e4;
}


/********* SEARCH RESULTS *********/
.search-results-excerpt p {
	font-size: 14px;
	font-size: clamp(14px, 10.5px + 0.35vw, 16px);
	font-weight: 400;
	line-height: 1.5;
}
.search-results-excerpt mark {
	background-color: #ffc425;
}


/********* FORM *********/
.cortland-form .evf-field-container {
	padding-left: 0;
	padding-right: 0;
}
.cortland-form input:not([type="submit"]), .cortland-form textarea, .cortland-form select {
	border: none !important;
	font-size: 16px;
}
/* Placeholders */
.cortland-form input:not([type="submit"])::-webkit-input-placeholder, .cortland-form textarea::-webkit-input-placeholder {opacity: 1;} .cortland-form input:not([type="submit"])::-moz-placeholder, .cortland-form textarea::-moz-placeholder {opacity: 1;} .cortland-form input:not([type="submit"]):-ms-input-placeholder, .cortland-form textarea:-ms-input-placeholder {opacity: 1;} .cortland-form input:not([type="submit"]):-moz-placeholder, .cortland-form textarea:-moz-placeholder {opacity: 1;}

.cortland-form input:not([type="submit"]) {
	padding: 0 0.8rem !important;
}
.cortland-form textarea {
	padding: calc(2.5rem/2 + 0px - 0.7em) 0.8rem;
}
.cortland-form div:not(.evf-field-radio):not(.evf-field-checkbox) > label.evf-field-label {
	display: none;
}
.cortland-form .evf-field-radio > label.evf-field-label,
.cortland-form .evf-field-checkbox > label.evf-field-label {
	font-family: 'Work Sans', sans-serif;
	font-size: 14px;
	letter-spacing: 0.02em;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.cortland-form .evf-field-radio, .cortland-form .evf-field-checkbox {
	margin-bottom: 20px !important;
}
.cortland-form button[type="submit"] {
	font-weight: 600 !important;
	background: #ffc425 !important;
	border: 0px !important;
	border-color: transparent !important;
	border-radius: 0.3em !important;
	padding: 0.5em 1em !important;
}
.cortland-form button[type="submit"]:hover {
	background: transparent !important;
	border-color: #ffc425 !important;
}


/********* FAQ *********/
.faq-acc .w-tabs-section {
	border: none !important;
	border-radius: 0.3em;
}
.faq-acc .w-tabs-section:not(:last-of-type) {
	margin-bottom: 10px
}
.faq-acc .w-tabs-section button {
	background: #eee;
	border: 2px solid transparent;
	border-radius: 0.3em;
	padding: 1.2em 1em;
}
.faq-acc .w-tabs-section button:hover {
	background: transparent;
	border: 2px solid #7a57e4;
}
.faq-acc .w-tabs-section-title {
	font-size: 18px !important;
	font-size: clamp(16px, 13.5px + 0.45vw, 20px) !important;
	line-height: 1.4;
	max-width: 900px;
}
.faq-acc .w-tabs-section-content-h {
	margin: 0;
	max-width: 900px;
}
.faq-acc .w-tabs-section-header {
	line-height: 1;
}
.faq-acc .w-tabs-section-header.active {
	color: #524baf !important;
}


/********* FOOTER *********/
.footer-small-text p {
	font-size: 12px;
	font-size: clamp(12px, 9px + 0.3vw, 14px);
	line-height: 1.8;
	padding: 0;
}
.footer-info-row {}
.footer-info-row__left {}
.footer-info-row__left, .footer-info-row__left > div {
	position: unset !important;
}
.footer-info-row__right {
	margin: 0 0 0 auto;
	max-width: 500px;
}
.footer-info-row__right .cortland-form {
	min-height: 300px;
}

.footer-info-row__right .cortland-form input:not([type="submit"]),
.footer-info-row__right .cortland-form textarea, .cortland-form select {
	font-size: 15px;
}
.biomedical-link {
	opacity: 0.7;
	transition: 0.3s;
}
.biomedical-link:hover {opacity: 1;}
.mz-link span, .mz-link span a {
	color: #aaa;
	font-size: 12px;
}


/********* RESPONSIVE *********/
/* OVER 1295PX */
@media only screen and (min-width: 1295px) {
	.industry-intro-row--image img {
		/*width: calc(50vw - 640px + 33.33%);*/
		width: calc(50vw - 640px + 100%) !important;
		max-width: unset;
	}
}


/* UNDER 1295PX */
@media only screen and (max-width: 1294px) {
	.full-width-rope img {
		left: -16px;
	}
	.hp-text-container {left: 0; padding-left: 40px; padding-right: 24px;}
}


/* BETWEEN 1294PX AND 992PX */
@media only screen and (min-width: 992px) and (max-width: 1294px) {
	.industry-intro-row--image img {
		width: 100% !important;
	}
}


/* BETWEEN 1294PX AND 600PX */
@media only screen and (min-width: 601px) and (max-width: 1294px) {
	.rope-bkgd-img img {left: -40px;}
}


/* UNDER 1246PX */
@media only screen and (max-width: 1246px) {
	.top-image-area-title {
		/*left: -0.3em;*/
		left: 20px;
	}
}

	
/* UNDER 1024PX */
@media only screen and (max-width: 1024px) {
	.product-image-4col .product-image-link__image img {max-height: 100px;}
	.product-image-5col .product-image-link__image img {max-height: 80px;}
	#hero-video-container:before {display: none;}
	#hero-video {opacity: 0.85;}

	.industry-intro-row--image img {
		display: block;
		height: 40vw;
		margin: 0 auto;
		max-height: 330px;
		max-width: 500px;
		position: relative;
		width: 100% !important;
	}
}


/* UNDER 900PX */
@media only screen and (max-width: 900px) {
	.mobile-nav-item {display: block !important;}
	.cortland-nav ul {padding-bottom: 10px !important;}
	.category-masonry-grid__inner {width: 100%;}
	.category-masonry-grid__inner, .square {height: 250px;}
	.wide, .small {height: 125px;}
	.hp-text-container {padding-left: 24px;}
	#hero-row>div>div{margin:0}
	#hero-row .vc_column-inner{padding:0}
}


/* OVER 767PX */
@media only screen and (min-width: 768px) {}


/* UNDER 767PX */
@media only screen and (max-width: 767px) {
	.full-width-rope img {top: -16px;}
	.full-width-rope--text-block--mobile-intro {
		display: block;
		position: relative;
		top: 120px;
	}
	.full-width-rope--text-block {
		left: 0;
		margin-top: 26vw;
		max-width: 100%;
	}
	.photo-gallery-row > div > div > div {flex-wrap: wrap;}
	.photo-gallery-item {width: 33.333%;}
	.gallery-grid img {height: 200px;}
	.downloads-row > div > div > div {column-count: 1;}
	.footer-info-row__right .cortland-form {margin: 0;}
	.product-image-link {
		margin-left: auto !important;
		margin-right: auto !important;
		max-width: 500px;
	}
	.product-image-link__image img,
	.product-image-4col .product-image-link__image img,
	.product-image-5col .product-image-link__image img {
		height: 40vw;
		max-height: 250px;
	}
	.link-listing--3-col {column-count: 2;}
	.rope-col--left {padding-top: 25vw;}
	.rope-col--right, .big-rope .rope-col--right {padding-top: 0;}
	.big-rope .rope-col--left {padding-top: 28vw;}
	.custom-page-anchors-row {flex-direction: row; height: auto;}
	.custom-anchor-title {margin-bottom: 20px !important;}
	.custom-page-anchors-row .anchor-link {width: 100%;}
	.custom-page-anchors-row .anchor-link:not(:last-of-type) {margin-bottom: 20px;}
	.top-image-area-title { padding: 8px 15px;}
	.cortland-form .evf-frontend-row {margin: 0 !important;}
	.hp-text-container {
		top: 0;
		padding-top: 120px;
		transform: none;
	}
}


/* UNDER 600PX */
@media only screen and (max-width: 600px) {
	.full-width-rope img {
		left: 0;
	}
	.rope-bkgd-img img {left: -24px;}
	.anchor-title {margin-bottom: 15px; width: 100%;}
	.anchor-link {width: 100%;}
	.anchor-link:not(:last-of-type) {margin-bottom: 15px;}
}


/* UNDER 479PX */
@media only screen and (max-width: 479px) {
	.enhancements-wrap {max-width: calc(50% - 10px);}
	.enhancements-wrap:nth-of-type(odd) {margin-right: 20px;}
	.enhancements-wrap:nth-of-type(even) {margin-right: 0;}
	.blog-listing--videos .g-filters-item {width: calc(50% - 2.5px)}
	.blog-listing--videos .g-filters-item:nth-of-type(odd) {margin: 0 5px 5px 0 !important;}
	.blog-listing--videos .g-filters-item:nth-of-type(even) {margin: 0 0 5px 0 !important;}
}











